body {

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 30px;
    background: #e8dcc5;
    border-bottom: 2px solid #d6c3a5;
}

.logo {
    display: flex;
    align-items: center;
    gap: 10px;
}

.logo-img {
    width: 200px;
    height: 200px;
    object-fit: contain;
    border-radius: 8px;
}

nav a {
    margin: 0 10px;
    text-decoration: none;
    color: #3d3d3d;
}

nav .btn {
    padding: 8px 12px;
    background: #b89b6f;
    border-radius: 6px;
    color: white;
}

.footer {
    text-align: center;
    padding: 15px;
    background: #e8dcc5;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.container {
    flex: 1;
    padding-bottom: 140px; /* genug Platz für Footer + Button */
}

.card input[type="text"],
.card input[type="password"] {
    width: 100%;
    max-width: 400px;   /* sorgt dafür, dass es nicht zu breit wird */
    padding: 10px;
    font-size: 16px;
    margin-bottom: 12px;
    border-radius: 6px;
    border: 1px solid #cbb89d;
    display: block;
}

/* Labels sauber darunter ausrichten */
.card label {
    display: block;
    margin-top: 10px;
    font-weight: 500;
}

/* Button gleiche Breite wie Inputs */
.btn-primary {
    width: 100%;
    max-width: 400px;
}

.table-order {
    width: 100%;
    border-collapse: collapse;
    margin-top: 15px;
    font-size: 16px;
}

.table-order th {
    background: #d8c3a5;
    color: #2b2b2b;
    padding: 14px;
    font-size: 18px;
    text-align: left;
    border-radius: 6px;
}

.table-order td {
    background: #f5efe6;
    padding: 12px;
    vertical-align: top;
    border-bottom: 1px solid #e0d6c8;
}

.table-order label {
    display: inline-block;
    margin-right: 10px;
    font-size: 16px;
    margin-top: 6px;
}

.table-order input[type="number"] {
    width: 80px;
    padding: 6px;
    font-size: 15px;
    margin-right: 15px;
    border: 1px solid #cbb89d;
    border-radius: 5px;
}

/* größere Inputs allgemein */
input[type="text"] {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    margin-bottom: 10px;
    border-radius: 6px;
    border: 1px solid #cbb89d;
}

/* Button größer */
.btn-primary {
    background: #b89b72;
    color: white;
    padding: 12px 20px;
    font-size: 17px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}

.btn-primary:hover {
    background: #a3845e;
}

html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.form-actions {
    position: sticky;
    bottom: 0;
    background: #f5efe6;
    padding: 15px;
    border-top: 2px solid #d8c3a5;
}

	
.status-select {
    font-weight: bold;
    color: white;
    padding: 6px;
    border-radius: 5px;
    border: none;
}

/* Farben */
.status-offen {
    background: #e74c3c;
}

.status-bearbeitung {
    background: #f39c12;
}

.status-abgeschlossen {
    background: #2ecc71;
}